<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile11 Interface Members
See Also Properties

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile11 Interface

The following tables list the members exposed by IEdmFile11.

# Public Properties

| Name | Description
--- | --- | ---
| PrivateStateFile | Gets whether this file is in a private state.

Top

# See Also

####

IEdmFile11 Interface
EPDM.Interop.epdm Namespace